Referência da APIWorkflows
Get a workflow with its latest definition
Authorization
apiKey AuthorizationBearer <token>
In: header
Path Parameters
workflow_id*string
Match
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12})$Format
uuidResponse Body
application/json
application/problem+json
curl -X GET "https://example.com/v1/workflows/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": "string", "name": "string", "latest_version": -9007199254740991, "definition": { "inputs": [ "string" ], "steps": [ { "name": "string", "ruleset_id": "ca688a19-2766-4b2c-aefa-28d16a464773", "ruleset_version": -9007199254740991, "left": "string", "right": "string", "project": [ { "name": "string", "type": "string", "scale": -9007199254740991, "expr": "string" } ] } ] }, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z"}
